myplace2100
2010-05-17T15:47:07Z
hello please help me i am using dnn version 5 in my localhost to test before update in real host.i downloaded yaf dnn module(YAF-v1.9.3-FINAL-DNN-NET20.zip) from the following link -
http://sourceforge.net/p...Version%201.9.3%20Module 
/YAF-v1.9.3-FINAL-DNN-NET20.zip/download

and i tried to follow the installation instructions in the following link- http://www.yetanotherforum.net/dnnmodule.aspx 

in the above instruction link steps i have problem in understanding-
step-1.i dont know how to upload the YAF Module ZIP!
2.as was said i can add <section name="yafnet" type="yaf.SectionHandler,yaf" /> in web.config but cant add <yafnet configSource="dnnyafnet.config"/> after ConfigSections.it shows error.
3.I cant find the dnnyafnet.config file in the downloaded zip file-"YAF-v1.9.3-FINAL-DNN-NET20.zip" to copy to the root of DNN installation(is it meant the dotnetnuke folder as the dnn installation root?).
5."When adding the forum to a tab for the first time" means what?

I can admin the dotnetnuke well but these above problems can't solve so please anyone help me to install yaf dnn forum(with source code i prefer if possible because i will edit the forum)
Sponsor
tha_watcha
2010-05-17T19:56:19Z
If you have DNN 5.2 or higher with .NET 3.5 you could use my Version, you can install it as normal Dnn Module, it will add all web.config Entries. You only have to edit to Entries, the YAF Config Password and the ConnectionString, but that is described in the readme.

YAF-DNN5-Module 1.9.4.0 SVN 3337

http://bit.ly/apXKJ2 
UserPostedImage
myplace2100
2010-05-19T12:48:37Z
hello what's the problem i don't identify that after downloading YAF-DNN5-Module 1.9.4.0 SVN 3337 from ur link,i unzipped it and i got two zipped files with license and readme files.then i proceed to install from host->install extensions the above two zipped files but both shows error!!!!----" XML Parsing Error: syntax error
Location: http://localhost/dotnetnuke/tabid/36/ctl/Install/rtab/36/portalid/0/Default.aspx
Line Number 1, Column 1:-----------------------------165841098710761 "

??
tha_watcha
2010-05-19T13:33:08Z
You need the zip file called "YAFDNN_Complete_1.94.0_SVN-3337.zip"

Extract it on your Computer, and use the file "YAF_DNN5_1.94.02_SVN-3337.zip" For Installing, under Host->Extensions
UserPostedImage
myplace2100
2010-05-19T15:14:37Z
yes AS I SAID IN MY PREVIOUS MESSAGE i downloaded YAFDNN_Complete_1.94.0_SVN-3337.zip.I extracted it and found the file YAF_DNN5_1.94.02_SVN-3337.zip.i then browsed that file in host->extensions->install extension wizard to install.but the error appears as i said.
i use dnn version above of 5.02.wat can be the problem??
tha_watcha
2010-05-20T08:37:43Z
What DNN Version did you actually use? I test it only with 5.3.1 and 5.4.x?

Did the Error above occurs on installing, or when you add the YAF Module to a Page?
UserPostedImage
myplace2100
2010-05-20T09:53:10Z
hello i use dnn community 5.04 version.
the error occurs on installing.can u check it? can u recommend me other dnn forum modules with source code?I wanna make dnn module but in case of working with dnn users i cant so i wanted the forum source code to know it.
tha_watcha
2010-05-20T10:43:35Z
U could try the DNN Core Forums, its also free with source
UserPostedImage
myplace2100
2010-05-20T10:58:27Z
r u talking about dnn default forum? its not in c# and i don't know vb language.if not default forum then tell me the download link.
tha_watcha
2010-05-20T12:01:51Z
yes i mean the default forum. Ok i try to help you with the yaf installation
UserPostedImage
myplace2100
2010-05-21T15:59:41Z
myplace2100
2010-05-21T16:08:10Z
no not working i installed dnn version 05.04.02 as u said and browsed the zip file "YAF_DNN5_1.94.02_SVN-3341.zip" by going host->extensions->install extension wizard.And got the error without showing any license agreement or whatever.see the error image attached with this post.other modules installs but why this not installing??
myplace2100 attached the following image(s):
rainabba
2010-05-24T01:06:52Z
tha_watcha wrote:

If you have DNN 5.2 or higher with .NET 3.5 you could use my Version, you can install it as normal Dnn Module, it will add all web.config Entries. You only have to edit to Entries, the YAF Config Password and the ConnectionString, but that is described in the readme.

YAF-DNN5-Module 1.9.4.0 SVN 3337

http://bit.ly/apXKJ2 



Your modules seem to be the only updated ones out there for DNN5 (at least I can find no others). Thanks for being so quick about releasing them.
myplace2100
2010-05-24T04:37:19Z
hello rainabba r u tha_watcha? ur link http://bit.ly/apXKJ2  was same as tha_watcha gave me in inbox message.as i said in my previuos message i got that error shown in image..
tha_watcha
2010-05-24T09:34:00Z
Quote:

hello rainabba r u tha_watcha?



No he is not, he only quoted my post.

Sorry i still don´t know where that error Message Came from.

Are there any errors in the Admin->Event Viewer?
UserPostedImage

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved